<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="818203384">
	<Record>
		<cDynamicEntity d:id="1170118848">
			<Component>
				<cAssetBlockComponent d:id="1452059064">
					<Width d:type="sFloat32" d:alt_encoding="000000C0A1037640" d:precision="string">352.227</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Seed d:type="sInt32">42399450</Seed>
					<Density d:type="sFloat32" d:alt_encoding="000000000040AF40" d:precision="string">4000</Density>
					<AssetBP>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RSC</Provider>
									<Product d:type="cDeltaString">NewYorkNewHaven</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Vegetation\Tree_Misc_large03.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AssetBP>
					<ThiningLods d:type="bool">0</ThiningLods>
					<RandomRotations d:type="bool">1</RandomRotations>
					<ScaleVariance d:type="sFloat32" d:alt_encoding="000000000000E03F" d:precision="string">0.5</ScaleVariance>
					<CastShadows d:type="bool">1</CastShadows>
				</cAssetBlockComponent>
				<cPosOri d:id="1053510928">
					<RFarMatrix>
						<cFarMatrix d:id="1053510952">
							<Height d:type="sFloat32" d:alt_encoding="000000606E1C2340" d:precision="string">9.55553</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4849983 0.0000000 0.8745152 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.8745152 0.0000000 0.4849983 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1053511004">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">51</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E0A7F58440" d:precision="string">670.707</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">42</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080C2D56F40" d:precision="string">254.68</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Asset block.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Asset Block</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4879284938607322837</e>
						<e d:type="sUInt64">16992663682012041128</e>
					</UUID>
					<DevString d:type="cDeltaString">d39a66d5-b3cc-43b6-a84f-027a9611d2eb</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1170117488">
			<Component>
				<cAssetBlockComponent d:id="1452057496">
					<Width d:type="sFloat32" d:alt_encoding="000000C0A1037640" d:precision="string">352.227</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Seed d:type="sInt32">52344758</Seed>
					<Density d:type="sFloat32" d:alt_encoding="000000000040AF40" d:precision="string">4000</Density>
					<AssetBP>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RSC</Provider>
									<Product d:type="cDeltaString">NewYorkNewHaven</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Vegetation\Tree_Misc_large03.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AssetBP>
					<ThiningLods d:type="bool">0</ThiningLods>
					<RandomRotations d:type="bool">1</RandomRotations>
					<ScaleVariance d:type="sFloat32" d:alt_encoding="000000000000E03F" d:precision="string">0.5</ScaleVariance>
					<CastShadows d:type="bool">1</CastShadows>
				</cAssetBlockComponent>
				<cPosOri d:id="1053515816">
					<RFarMatrix>
						<cFarMatrix d:id="1053515840">
							<Height d:type="sFloat32" d:alt_encoding="000000606E1C2340" d:precision="string">9.55553</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4849983 0.0000000 0.8745152 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.8745152 0.0000000 0.4849983 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1053515892">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">51</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004008C86D40" d:precision="string">238.251</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">42</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060AA984340" d:precision="string">39.1927</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Asset block.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Asset Block</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4879284938607322837</e>
						<e d:type="sUInt64">16992663682012041128</e>
					</UUID>
					<DevString d:type="cDeltaString">d39a66d5-b3cc-43b6-a84f-027a9611d2eb</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
